Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Jun 2020 16:17:33 -0400

Chat transcript

	

	Adam Tue, 06/09/20 08:10:50 pm UTC
	
		Hello, would you like to talk about our services?

	Laurel Sampson 08:10:50 pm
	
		Who can I talk to regarding my current account with you all?
	
		I've tried reaching out and no one is responding

	Adam 08:11:12 pm
	
		Hey Laurel
	
		May I know the query or issue? 

	Laurel Sampson 08:12:14 pm
	
		Hello-I have not received an invoice since March but service seems to be active
	
		just want to confirm what's going on and when I can expect an invoice to come through

	Adam 08:12:40 pm
	
		I see. I'll ask my team to update you with the sufficient details.  
	
		Meanwhile, you  can also call us at 1-888-505-COLO or 1-800-296-8915

	Laurel Sampson 08:13:29 pm
	
		Thank you. When can I expect to hear back? I've emailed on multiple occasions and no one is responding

	Adam 08:14:22 pm
	
		I apologize for that. I'll ask the team to expedite this 
	
		Is there anything else I can help you with today?

	Laurel Sampson 08:15:23 pm
	
		Thank you. I appreciate it. I'm not sure if it's maybe an issue on my end with my gmail or if your emails aren't coming through so I'd really appreciate an update on it
	
		nope that's all
	
		thank you for your help

	Adam 08:15:44 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:15:51 pm
	
		Adam archived the chat

	5m 1s

Chat has been opened from website: https://www.colocationamerica.com/my-account/edit-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com